<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="fr_FR">
<context>
    <name>Grid2D</name>
    <message>
        <location filename="../src/Grid2D.h" line="325"/>
        <source>Wrong format at line %1, expected: float value</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/Grid2D.h" line="371"/>
        <source>Wrong format at line %1, expected: values</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Grid3D</name>
    <message>
        <location filename="../src/Grid3D.h" line="419"/>
        <source>Wrong format at line %1, expected: float value</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/Grid3D.h" line="476"/>
        <source>Wrong format at line %1, expected: values</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QGpCoreMath</name>
    <message>
        <location filename="../src/Curve.h" line="622"/>
        <source>Curve::ySum(): uncompatible sampling.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/Curve.h" line="651"/>
        <source>Curve::yMultiply(): uncompatible sampling.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/Grid2D.h" line="236"/>
        <source>Grid2D size in binary file: %1x%2
            in XML data   : %3x%4</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/Grid3D.h" line="323"/>
        <source>Grid3D size in binary file: %1x%2x%3
            in XML data   : %4x%5x%6</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QGpCoreMath::GoogleEarthKML</name>
    <message>
        <location filename="../src/GoogleEarthKML.cpp" line="59"/>
        <source>Saving coordinates as KML ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/GoogleEarthKML.cpp" line="60"/>
        <source>Error while writing to file %1</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QGpCoreMath::IrregularGrid2D</name>
    <message>
        <location filename="../src/IrregularGrid2D.cpp" line="67"/>
        <source>Wrong format at line 3, expected: x</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/IrregularGrid2D.cpp" line="74"/>
        <location filename="../src/IrregularGrid2D.cpp" line="88"/>
        <location filename="../src/IrregularGrid2D.cpp" line="101"/>
        <location filename="../src/IrregularGrid2D.cpp" line="121"/>
        <source>Wrong format at line %1, expected: float value</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/IrregularGrid2D.cpp" line="81"/>
        <source>Wrong format at line %1, expected: y</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/IrregularGrid2D.cpp" line="110"/>
        <location filename="../src/IrregularGrid2D.cpp" line="166"/>
        <source>Wrong format at line %1, expected: values</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/IrregularGrid2D.cpp" line="248"/>
        <source>IrregularGrid2D size in binary file: %1x%2
                     in XML data   : %3x%4</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QGpCoreMath::IrregularGrid2DData</name>
    <message>
        <location filename="../src/IrregularGrid2DData.cpp" line="531"/>
        <source>Error in median(), grid not normalized (sum=%1)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/IrregularGrid2DData.cpp" line="593"/>
        <location filename="../src/IrregularGrid2DData.cpp" line="631"/>
        <source>### ERROR ### : The grid is certainly not normalized, you must call normalize()                 before calling variance().</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QGpCoreMath::Plane</name>
    <message>
        <location filename="../src/Plane.cpp" line="84"/>
        <source>Some reference points have the same coordinates:
  %1
  %2
  %3</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QGpCoreMath::Random</name>
    <message>
        <location filename="../src/Random.cpp" line="176"/>
        <source>Repeating sequence on %1 samples after %2 generations</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QGpCoreMath::SmoothingParameters</name>
    <message>
        <location filename="../src/SmoothingParameters.cpp" line="94"/>
        <source>Bad smoothing type &apos;%1&apos;.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
